[TextureOverride1]
hash = 35f6db4c
this = Resource1

[Resource1]
filename = 1.dds

[TextureOverride2]
hash = 2d3ac843
this = Resource2

[Resource2]
filename = 2.dds

[TextureOverride3]
hash = f410a660
this = Resource3

[Resource3]
filename = 3.dds
